Bug 10280 - Outdated URL in installer script
: Outdated URL in installer script
Status: RESOLVED FIXED
Product: Development platform
installer
: 5.0-final
: All Maemo
: High major (vote)
: ---
Assigned To: Janne Johansson
: sdk-installer-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2010-05-26 00:08 UTC by Edgars Znots
Modified: 2010-05-31 13:17 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Edgars Znots (reporter) 2010-05-26 00:08:51 UTC
SOFTWARE VERSION:
(Settings > General > About product)

EXACT STEPS LEADING TO PROBLEM: 
1. Download official GUI installer for SDK and Scratchbox, start installation
2. Choose to install Scratchbox, SDK, Xephyr, etc
3. Scratchbox installation step succesfull, but installation of SDK aborts due
to outdated URL 

EXPECTED OUTCOME:
Installation finishes successfully and user has Scratchbox and SDK installed.

ACTUAL OUTCOME:
Installation is aborted.

REPRODUCIBILITY:
always

EXTRA SOFTWARE INSTALLED:
none

OTHER COMMENTS:
Please update the maemo-sdk-install_5.0.sh in the Maemo repository and change:
--- __maemo_sdk_version=_10.2010.09-3
+++ __maemo_sdk_version=_10.2010.19-1

That will fix the installation both using CLI or the GUI installer. :)

Regards,
Edgars

User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.1.9)
Gecko/20100402 Ubuntu/9.10 (karmic) Firefox/3.5.9
Comment 1 Bartosz Taudul 2010-05-26 01:33:47 UTC
*** Bug 10281 has been marked as a duplicate of this bug. ***
Comment 2 Bartosz Taudul 2010-05-26 01:33:58 UTC
*** Bug 10282 has been marked as a duplicate of this bug. ***
Comment 3 Marcell Lengyel maemo.org 2010-05-31 11:16:15 UTC
The caching network was serving an old version of the installer. The cache is
flused, this should work now. Please verify.
Comment 4 Marcell Lengyel maemo.org 2010-05-31 13:17:17 UTC
*** Bug 10330 has been marked as a duplicate of this bug. ***